Subject: Re: Wine + GIT

From: "J. Bruce Fields" <[email-masked]>
Date: Tue, 6 Dec 2005 12:39:09 -0500

On Tue, Dec 06, 2005 at 09:33:02AM -0800, Junio C Hamano wrote:
> There is a long time-horizon plan to move most of the things out
> of /usr/bin/, and codewise we have the infrastructure to do it
> today. The only reason we haven't done so is that it would break
> scripts written by people who learned git from documents that
> tell them to write things in dash form, "git-diff".

I've enjoyed getting tab completions without having to add whatever's
required to my .bashrc to teach it about git subcommands.  Oh well, I'll
get over it.

I suppose the git-subcommand convention will continue for the purpose of
naming manpages?

--b.